﻿/*xinhuanet.com NewsList css by jones.c*/
.postion{padding:0 6px 6px; font-family:"宋体"; font-size:12px; color:#ccc;}
.postion a{padding:0;text-decoration:none;}
.postion a:link,
.postion a:visited{color:#ccc;}
.postion a:hover{color:#000;}
.content {width:608px; padding:20px; border:1px solid #aaccef; line-height:26px; margin:0 0 9px;}
.content .Tlist li.line{height:1px; line-height:5px; overflow:hidden; border-bottom:0px; background:url(http://www.fj.xinhuanet.com/style/img/bg_line.gif); font-size:0px; margin:3px 0 6px;}
.content .Tlist span{font-size:11px; color:#999; padding:0 10px;}
.content .title{font-size:16px; font-family:"黑体","宋体"; color:#1D5DC9; font-weight:400; background:#F7FAFF; border:1px solid #aaccef; border-width:1px 0; padding:6px 10px 6px; line-height:100%;}
.sidebar {width:308px;  border:1px solid #aaccef; margin:0 0 9px; padding:8px 0;}
.content .Tlist{padding:8px 0;}
.sidebar .title{font-size:14px; font-family:"宋体"; color:#1D5DC9; background:url(http://www.fj.xinhuanet.com/style/img/list_side_tbg.gif) no-repeat 0 center; margin:0 10px; border:0; padding:0 0 0 30px; line-height:30px;}
.sidebar .Tlist{margin:0 8px; line-height:24px; font-size:12px;}
.sidebar .Plist li{float:left; display:inline; margin:0 12px; height:130px; width:126px; line-height:16px;}
.sidebar .Plist img{padding:6px; border:1px solid #ccc; margin:0 0 3px;}
.search  {width:310px; border:0; margin:0; padding:0; background:url(http://www.fj.xinhuanet.com/style/img/search.gif) no-repeat;line-height:30px;}
.searchf  {width:308px;  border:1px solid #aaccef; border-top-width:0; margin:0 0 9px; padding:8px 0;}
.searchIpt{width:230px; overflow:hidden; float:left; padding:4px 0 0 9px;}
.searchIpt input{border:1px #d0d0d0 solid; padding:6px 0 0 6px; width:210px; height:20px; line-height:14px; *line-height:16px; font-size:12px; margin:0 0 0 0;}
.searchBtn{width:60px; overflow:hidden; padding:4px 0 0 0; *padding:5px 0 0 0; float:left;}
.searchBtn input{width:54px; height:28px; *line-height:30px; overflow:hidden; background:url(http://www.fj.xinhuanet.com/style/img/search_b.gif) no-repeat 0px #ffb725; color:#000; font-size:12px; text-align:center; padding:0; margin:0; border:none; cursor:pointer;}